Vulnérabilité d'exploitation à distance

Avis de Sécurité
Mis à jour 10-09-2018 08:49:22 AM

TP-Link a connaissance d'une possible faille de sécurité dans le TL-WR841N V13 signalée par David Wells de Tenable Security Company et de CPI Security.

 

Avec cette vulnérabilité de sécurité, il est possible qu’un hacker puisse déchiffrer le fichier de configuration du routeur et en prendre le contrôle, à condition que le hacker soit un utilisateur connecté localement ayant les droits administrateur.

 

Chez TP-Link, la sécurité de nos clients est une priorité. Nous avons déjà effectué une mise à jour bêta du firmware pour résoudre ce problème de sécurité et une mise à jour officielle du firmware sera également prochainement disponible. Si vous souhaitez télécharger le firmware bêta, veuillez contacter TP-Link via la page de support du site Web officiel à l'adresse https://www.tp-link.com/support.

 

Conseils : il est vivement recommandé aux clients de définir des mots de passe combinant des lettres et des chiffres, ainsi que de désactiver la fonction de connexion à distance, à moins que cela ne soit nécessaire pour renforcer la sécurité de votre appareil. Nous encourageons également les utilisateurs à maintenir leurs appareils à jour avec les derniers firmwares afin de se protéger contre des menaces extérieures.